header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ookiku Furikabutte
  repository: kara.moe
  conditions:
    tagPresence:
      - 4eff4ce7-3409-4e7a-a8f6-fef616bd538a
      - fefeb934-36cf-4c9b-a5c6-2b973764efcf
  actions:
    addTag:
      - tid: 3e64e90e-ddfe-45bf-b1eb-bb40189c310a
        type: 18
